BODY {
	FONT-SIZE: 12px; COLOR: #333333; BACKGROUND-IMAGE:url(bj.jpg); LINE-HEIGHT24px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY,tr,td {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #333333; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

A:link, A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A.xmbmenu:link, A.xmbmenu:visited {
	FONT-SIZE: 14px; COLOR: #333333; TEXT-DECORATION: none; font-weight:bold
}
A.xmbmenu:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; font-weight:bold
}
A.xmbmenu:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A.xmbmenu1:link, A.xmbmenu1:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none; font-weight:bold
}
A.xmbmenu1:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; font-weight:bold
}
A.xmbmenu1:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.xmbmenu2:link, A.xmbmenu2:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none;
}
A.xmbmenu2:hover {
	FONT-SIZE: 12px; COLOR: #ff0000;
}
A.xmbmenu2:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A.xmbmenu3:link, A.xmbmenu3:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none;
}
A.xmbmenu3:hover {
	FONT-SIZE: 12px; COLOR: #ff0000;
}
A.xmbmenu3:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.bt { margin-left:18px; font-size:14px; color:#000000; font-weight:bold; line-height:41px }
.br { font-size:14px; color:#ffffff; font-weight:bold }
.br2 { font-size:14px; color:#ff0000; font-weight:bold }
input, textarea { border:1px solid #000; }